Subject: Wanted by FBI
From: [email-masked]
Date: 2 Nov 94 14:53:14 -0500
Newsgroups: alt.chinese.text

Wanted by FBI
The following people are wanted by the FBI( a Friend Back In china but 
now in the states), if you find youself on the list or if you think you 
know me as a FBI, give me a ring on 606-6224955, and of course you can 
email me.

THE LIST OF WANTED

YUAN JUN IN THE UNIVERSITY OF TEXAX AT AUSTIN.
LI JIN POSSIBLY IN ARIZONA NOW BUT FORMERLY A STUDENT IN UNIV. OF OK
YANG RONG IN THE DEPT. OF LINGUISTICS OF THE STATE U. OF NEW JERSEY.
HOLLY, SEND ME A E-MAIL LETTING ME KNOW YOU ADDRESS.

If you don't wanna see your name on the List of I Hated, pal, better 
ring me or e-mail me today.
By the way, this is Yu Yonggang who is from Wuhan University and 
Shanghai Jiao Tong University.